Bug 613506 - Typo of displays (dispays) in LVM administration guide
Typo of displays (dispays) in LVM administration guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Logical_Volume_Manager (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Steven J. Levine
ecs-bugs
: Documentation
Depends On: 588934
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-12 00:12 EDT by Michael Hideo
Modified: 2010-11-11 10:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 588934
Environment:
Last Closed: 2010-11-11 10:35:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Hideo 2010-07-12 00:12:49 EDT
+++ This bug was initially created as a clone of Bug #588934 +++

Description of problem:

On both the Red Hat Enterprise Linux 5 and Red Hat Enterprise Linux 6 guide ( http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.5/html/Logical_Volume_Manager_Administration/mirvol_create_ex.html )

The text:

The output of this command dispays PE ranges in the same format that the lvcreate and lvresize commands take as input. 

Should be 

The output of this command displays PE ranges in the same format that the lvcreate and lvresize commands take as input. 

Version-Release number of selected component (if applicable):

Public website as of Tue May  4 16:47:49 EDT 2010

How reproducible:

Every page refresh.

Additional info:

Also visible in the el6 beta guide.
Comment 1 Steven J. Levine 2010-07-13 16:13:11 EDT
Thanks for catching this. I've fixed the typo in my working draft copy and this will be reflected in the final 6.0 version of the document. I also fixed the typo in the 5.5 draft and checked it in, so when that splits to 5.6 (or we reissue an update of 5.5) the typo will be fixed there as well.
Comment 5 Steven J. Levine 2010-09-20 18:21:05 EDT
The fixes were in my working draft, but I had not built the updated manual on the review server. I have now re-built the document on the review server so that it reflects the 6.0 working draft and the fix is here:

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Logical_Volume_Manager_Administration/mirvol_create_ex.html
Comment 7 releng-rhel@redhat.com 2010-11-11 10:35:12 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.